Wellfound company
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-wellfound-companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "stripe"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-wellfound-companies"
payload = { "company": "stripe" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: 'stripe'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-wellfound-companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "wellfound_companies",
"company": "stripe",
"company_id": "stripe",
"human": "# Wellfound — company\n\n- **Id:** stripe\n- **Pages opened:** 1\n- **Proxy traffic:** 174.4 KB\n- **Name:** Stripe\n- **Tagline:** A new, comprehensive and clean standard for online payment processing\n- **Size:** 5000+\n- **Stage:** Scale Stage\n- **Website:** https://stripe.com",
"machine": {
"company": {
"id": "37232",
"alias": "stripe",
"name": "Stripe",
"url": "https://wellfound.com/company/stripe",
"tagline": "A new, comprehensive and clean standard for online payment processing",
"description": "Stripe is a software platform for starting and running internet businesses. Millions of businesses rely on Stripe’s software tools to accept payments, expand globally, and manage their businesses onli",
"logo_url": "https://photos.wellfound.com/startups/i/37232-b86e6247bcd9846c18c91fe65ca0355d-medium_jpg.jpg?buster=1610581275",
"website_url": "https://stripe.com",
"linkedin_url": "http://www.linkedin.com/company/stripe",
"twitter_url": "http://twitter.com/stripe",
"facebook_url": "https://www.facebook.com/stripehq",
"blog_url": "https://stripe.com/blog",
"producthunt_url": "https://www.producthunt.com/posts/stripe-elements-2",
"company_size": "5000+",
"stage": "Scale Stage",
"total_raised_amount": 8138000000,
"hiring": true,
"is_operating": null,
"live_jobs_count": 138,
"tags": [
"B2B",
"Top Investors"
],
"markets": [
"Internet",
"SaaS"
],
"locations": [
"Chicago",
"New York City"
],
"company_types": [
"Startup",
"Web Development"
],
"funding_rounds": [
{
"id": "199807",
"round_type": "Series I",
"closed_at": "2023-03-16",
"valuation": null
},
{
"id": "180221",
"round_type": "Series G",
"closed_at": "2020-04-16",
"valuation": null
}
],
"founders": [
{
"name": "John Collison",
"role": "Founder",
"title": null,
"profile_url": "https://wellfound.com/p/collision",
"avatar_url": "https://photos.wellfound.com/users/47880-medium_jpg?1405470059",
"bio": "Co-founder at @ Stripe"
},
{
"name": "Patrick Collison",
"role": "Founder",
"title": null,
"profile_url": "https://wellfound.com/p/patrick-collison",
"avatar_url": "https://photos.wellfound.com/users/10228-medium_jpg?1405442666",
"bio": "Cofounder of @ Stripe . Previously: MIT, Auctomatic, reverse engineering iPhone apps, reading books."
}
],
"jobs": [
{
"id": "4823135",
"title": "Machine Learning Engineer, Radar",
"slug": "machine-learning-engineer-radar",
"url": "https://wellfound.com/jobs/4823135-machine-learning-engineer-radar",
"job_type": "full_time",
"locations": [
"Seattle"
],
"remote": false,
"remote_kind": "ONSITE",
"compensation": "",
"equity": null,
"years_experience_min": 2,
"years_experience_max": null,
"posted_at": "2026-10-07",
"snippet": "Build, train, evaluate, and deploy ML models that detect fraud across Stripe’s global payments network Research emerging fraud patterns like token theft and develop ML solutions to address them"
},
{
"id": "4822053",
"title": "Software Engineer, Internal Identity",
"slug": "software-engineer-internal-identity",
"url": "https://wellfound.com/jobs/4822053-software-engineer-internal-identity",
"job_type": "full_time",
"locations": [
"Seattle"
],
"remote": false,
"remote_kind": "ONSITE",
"compensation": "",
"equity": null,
"years_experience_min": 2,
"years_experience_max": 5,
"posted_at": "2026-10-07",
"snippet": "Build and maintain reliable, performant and scalable authorization infrastructure (e.g. libraries, frameworks, services). Build comprehensive understanding of authorization needs of our users (e.g. pr"
}
],
"job_counts_by_role": [
{
"role": "Designer",
"count": 7
},
{
"role": "Engineering",
"count": 69
}
],
"culture_images": [
"https://d2gn4xht817m0g.cloudfront.net/p/media_uploads/images/original/000/527/818/527818-a8379971b624c0128e0ee835ab5d45d25bbf9b40.jpg?1568694959",
"https://d2gn4xht817m0g.cloudfront.net/p/media_uploads/images/original/000/527/819/527819-3897684d9fb2a80c80670da020b7146c141f3e3c.jpg?1568694969"
]
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 178558
},
"total_points": 5
}Startup & Funding Data
Wellfound company
Get one company from Wellfound by slug or URL: description, size, stage, total raised, funding rounds, founders, tags, locations and open jobs. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-wellfound-companies
Wellfound company
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Company slug or Wellfound URL. e.g. stripe
Response
Run completed.